@charset "utf-8";

@font-face {
  font-family:'NG';
  font-style:normal;
  font-weight:400;
  src:url(
  	//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);
  src:url(
  	//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix
  	) format('embedded-opentype'),
       url(
       	//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2
       	) format('woff2'),
       url(
       	//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff
       	) format('woff'),
       url(
       	//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf
       	) format('truetype');
}
@font-face {
  font-family:'NGB';
  font-style:normal;
  font-weight:700;
  src:url(
  	//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot
  	);
  src:url(
  	//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot?#iefix
  	) format('embedded-opentype'),
       url(
       	//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff2
       	) format('woff2'),
       url(
       	//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff
       	) format('woff'),
       url(
       	//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.ttf
       	) format('truetype');
}


body,h1,h2,h3,h4,ul,p,a,input,button,textarea,div{
	margin: 0;
	padding: 0;
	font-family:dotum,AppleGothic, Sans-serif;
	font-size:12px;
}
button{cursor: pointer; border: 0 none;}
li {list-style-type: none;}
img { border: none;}

body {overflow-y:scroll;}
/* 공통 */
.award_wrap{position: relative;min-width:1180px;}
.blind {position: absolute  !important;overflow: hidden !important;top: 0 !important; left: 0 !important;width: 1px !important; height: 1px !important;margin: 0 !important; padding: 0 !important;border: 0 !important;background-color: transparent;text-indent: -9999px !important;font-size: 0 !important; }
body {min-width: 1180px;position: relative;}
.inner {/*overflow: hidden;*/position:relative;z-index: 9999;width: 1180px;min-height: 100%;margin: 0 auto;}
.footer {padding:25px 0;color:#666666;text-align:center;background:#000}
.footer_main{padding:25px 0;color:#666666;text-align:center;background:#000}
#contents {}
.loading {width:100px;height:300px;margin:0 auto;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/ajax-loader.gif') no-repeat center;}

/* header */
.header {position:relative;z-index:9999;width: 100%; height:218px;min-width: 1180px;padding:23px 0 0 0;background:#010102 url('//res.afreecatv.com/afevent/promotion/award2015/images/header_bg.jpg') no-repeat center 0}
.header_main {background:none !important;}
.header h1 {position:relative;width:230px;height:25px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/logo.png') no-repeat 0 0}
.header h1 a {display:block;overflow:hidden;text-indent:-9999px}
.header h1 a.link_afreecatv {position:absolute;left:0;top:0px;width:150px;height:25px}
.header h1 a.link_award {position:absolute;left:150px;top:0px;width:80px;height:25px}
.header h2 {width:100%;height:174px;overflow:hidden;text-indent:-9999px;}
.header h2.h2_vote {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/h2_vote.png') no-repeat center 51px}
.header h2.h2_winner {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/h2_winner.png') no-repeat center 51px}
.header h2.h2_event {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/h2_event.png') no-repeat center 51px}
.header h2.h2_bbs {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/h2_bbs.png') no-repeat center 51px}
.header h2.h2_intro {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/h2_intro.png') no-repeat center 51px}
.header h2.h2_awardinfo {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/h2_awardinfo.png') no-repeat center 51px}
.header h2.h2_cheer {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/h2_cheer.png') no-repeat center 51px}
.header h2.h2_newbie {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/h2_newbie.png') no-repeat center 51px}
.header h2.h2_bj50 {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/h2_bj50.png') no-repeat center 51px}
.header h2.h2_join {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/h2_join.png') no-repeat center 51px}
.header .gnb {position:absolute;left:290px;top:0;height:42px;}
.header .gnb:after {display:block;content:"";clear:both;}
.header .gnb li {float:left;padding:0 17px;}
.header .gnb li a {display:block;font-family:'NG','맑은고딕','dotum';color:#d8d8d8;padding:0 0 5px 0;font-size:18px;text-decoration:none;}
.header .gnb li a:hover, .header .gnb li a.on {color:#1fbdff;border-bottom:1px solid #1fbdff;}
.header .link_loginout {display:block;position:absolute;right:0;top:-3px;padding:6px 20px 7px 14px;letter-spacing:-1px;color:#949494;font-family:'NG','맑은고딕','dotum';font-size:14px;line-height:16px;text-align:right;text-decoration:none;background:#342b32 url('//res.afreecatv.com/afevent/promotion/award2015/images/icon_arr_gray.gif') no-repeat right 0}

.submenu {position:relative;z-index:1000;height:60px;min-width: 1180px;z-index:99999;background:#122228 url('//res.afreecatv.com/afevent/promotion/award2015/images/submenu_bg.gif') no-repeat center 0}
.submenu ul {}
.submenu ul:after {display:block;clear:both;content:"";}
.submenu ul li {float:left;height:60px;}
.submenu ul li a {display:block;width:100%;height:60px;overflow:hidden;text-indent:-9999px;}
.submenu .sub_vote {width:360px;margin:0 auto;}
.submenu .sub_vote li {width:120px;}
.submenu .sub_vote li a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_vote.gif') no-repeat 0 0}
.submenu .sub_vote li.submn1 a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_vote.gif') no-repeat 0 0}
.submenu .sub_vote li.submn2 a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_vote.gif') no-repeat -120px 0}
.submenu .sub_vote li.submn3 a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_vote.gif') no-repeat -240px 0}
.submenu .sub_vote li.submn1 a:hover, .submenu .sub_vote li.submn1 a.on {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_vote.gif') no-repeat 0 -60px}
.submenu .sub_vote li.submn2 a:hover, .submenu .sub_vote li.submn2 a.on {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_vote.gif') no-repeat -120px -60px}
.submenu .sub_vote li.submn3 a:hover, .submenu .sub_vote li.submn3 a.on {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_vote.gif') no-repeat -240px -60px}

.submenu .sub_winner {width:660px;margin:0 auto;}
.submenu .sub_winner li {width:120px;}
.submenu .sub_winner li.submn3 {width:136px;}
.submenu .sub_winner li.submn5 {width:164px;}
.submenu .sub_winner li a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_winner.gif') no-repeat 0 0}
.submenu .sub_winner li.submn1 a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_winner.gif') no-repeat 0 0}
.submenu .sub_winner li.submn2 a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_winner.gif') no-repeat -120px 0}
.submenu .sub_winner li.submn3 a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_winner.gif') no-repeat -240px 0}
.submenu .sub_winner li.submn4 a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_winner.gif') no-repeat -376px 0}
.submenu .sub_winner li.submn5 a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_winner.gif') no-repeat -496px 0}
.submenu .sub_winner li.submn1 a:hover, .submenu .sub_winner li.submn1 a.on {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_winner.gif') no-repeat 0 -60px}
.submenu .sub_winner li.submn2 a:hover, .submenu .sub_winner li.submn2 a.on {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_winner.gif') no-repeat -120px -60px}
.submenu .sub_winner li.submn3 a:hover, .submenu .sub_winner li.submn3 a.on {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_winner.gif') no-repeat -240px -60px}
.submenu .sub_winner li.submn4 a:hover, .submenu .sub_winner li.submn4 a.on {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_winner.gif') no-repeat -376px -60px}
.submenu .sub_winner li.submn5 a:hover, .submenu .sub_winner li.submn5 a.on {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_winner.gif') no-repeat -496px -60px}

.submenu .sub_intro {width:240px;margin:0 auto;}
.submenu .sub_intro li {width:120px;}
.submenu .sub_intro li a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_intro.gif') no-repeat 0 0}
.submenu .sub_intro li.submn1 a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_intro.gif') no-repeat 0 0}
.submenu .sub_intro li.submn2 a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_intro.gif') no-repeat -120px 0}
.submenu .sub_intro li.submn1 a:hover, .submenu .sub_intro li.submn1 a.on {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_intro.gif') no-repeat 0 -60px}
.submenu .sub_intro li.submn2 a:hover, .submenu .sub_intro li.submn2 a.on {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_intro.gif') no-repeat -120px -60px}

.submenu .sub_join {width:240px;margin:0 auto;}
.submenu .sub_join li {width:120px;}
.submenu .sub_join li a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_join.gif') no-repeat 0 0}
.submenu .sub_join li.submn1 a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_join.gif') no-repeat 0 0}
.submenu .sub_join li.submn2 a {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_join.gif') no-repeat -120px 0}
.submenu .sub_join li.submn1 a:hover, .submenu .sub_join li.submn1 a.on {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_join.gif') no-repeat 0 -60px}
.submenu .sub_join li.submn2 a:hover, .submenu .sub_join li.submn2 a.on {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sub_join.gif') no-repeat -120px -60px}

.reco_content {background:#e7e7e7;}
.subtitle {position:relative;padding:55px 0 17px 0;*overflow:hidden;border-bottom:1px solid #d5d5d5;}
.subtitle:after {display:block;clear:both;content:"";}
.subtitle h3 {float:left;padding:0 25px 0 0;font-size:44px;font-family:'NG','맑은고딕','dotum';color:#222222;font-weight:lighter;letter-spacing:-2px;}
.subtitle h3 span {color:#00b2ec;}
.subtitle p {padding:5px 0 0 0;color:#7b7b7b;font-family:'NG','맑은고딕','dotum';font-size:16px;line-height:21px;letter-spacing:-1px;}
.subtitle p.line1 {padding:23px 0 0 0}

.reco_content .list_area {position:relative;padding:27px 0 90px 0;}
.reco_content .list_area .titles {color:#333;font-family:'NG','맑은고딕','dotum';font-size:20px;font-weight:normal;}
.reco_content .list_area .btn_favorite {position:absolute;right:0;top:20px;display:block;width:133px;height:38px;overflow:hidden;text-indent:-99999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/btn_favorite.gif') no-repeat 0 0;z-index:999}
.reco_content .list_area .btn_nominee {position:absolute;right:143px;top:20px;display:block;width:133px;height:38px;overflow:hidden;text-indent:-99999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/btn_nominee.gif') no-repeat 0 0;z-index:999}
.reco_content .list_area ul {padding:25px 0 0 0;*padding:25px 0 25px 0;*overflow:hidden;}
.reco_content .list_area ul:after {display:block;clear:both;content:"";}
.reco_content .list_area ul li {position:relative;float:left;width:218px;height:200px;padding:36px 0 0 0;margin:0 20px 20px 0;border:1px solid #dcdcdc;background:#fff;}
.reco_content .list_area ul li.last {margin:0 0 20px 0;}
.reco_content .list_area ul li a {text-decoration:none;}
.reco_content .list_area ul li .thumb {position:relative;display:block;width:73px;height:73px;margin:0 auto;}
.reco_content .list_area ul li .thumb img {width:73px;height:73px;border-radius:50%;}
.reco_content .list_area ul li .thumb .mask {position:absolute;left:0;top:0;width:73px;height:73px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/mask.png') no-repeat 0 0}

.reco_content .list_area ul li .text_nick {display:block;padding:15px 0 0 0;color:#333;font-family:'NGB','맑은고딕','dotum';font-size:20px;text-align:center;}
.reco_content .list_area ul li .text_nick span {display:block;color:#666;font-size:12px;font-weight:normal;font-family:'NG','맑은고딕','dotum';}
.all_broad {position:relative;width:1180px;height:468px;margin:0 auto;;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/all_broad.gif') no-repeat 0 0}
.all_broad .btn_all_broad {position:absolute;left:479px;top:273px;display:block;width:208px;height:50px;overflow:hidden;text-indent:-99999px;}
.require_login {position:relative;width:1180px;height:468px;margin:0 auto;;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/require_login.gif') no-repeat 0 0}
.require_login .btn_require_login {position:absolute;left:479px;top:273px;display:block;width:208px;height:50px;overflow:hidden;text-indent:-99999px;}
.reco_content .list_area .btn_reco_on {position:absolute;bottom:0;left:0;right:0;display:block;padding:14px 0;font-size:17px;font-family:'NG','맑은고딕','dotum';color:#fff;text-align:center;background:#40c7e5;}
.reco_content .list_area .btn_reco_off {position:absolute;bottom:0;left:0;right:0;display:block;padding:14px 0;font-size:17px;font-family:'NG','맑은고딕','dotum';color:#fff;text-align:center;background:#cecece;}
.reco_content .list_area .btn_reco_done {position:absolute;bottom:0;left:0;right:0;display:block;padding:14px 0 14px 90px;font-size:17px;font-family:'NG','맑은고딕','dotum';color:#fff;text-align:left;background:#ff4d71 url('//res.afreecatv.com/afevent/promotion/award2015/images/icon_reco_done.gif') no-repeat 70px 20px}
.reco_content .list_area .info_text {text-align:center;color:#959595;}
.reco_content .list_area .btn_more {display:block;margin:30px 0 0 0;padding:10px 0;width:100%;text-align:center;color:#666666;font-size:16px;background:#dedede;text-decoration:none;}

.search_bj {padding:120px 0 60px 0;background:#222222 url('//res.afreecatv.com/afevent/promotion/award2015/images/search_bj_bg.jpg') no-repeat center 0}
.search_bj .titles {display:block;padding:0 0 8px 0;color:#ffffff;font-family:'NG','맑은고딕','dotum';font-size:30px;text-align:center;font-weight:normal;}
.search_bj .titles_desc {display:block;color:#8c8c8c;font-family:'NG','맑은고딕','dotum';font-size:15px;text-align:center;}
.search_bj .search {width:731px;height:70px;margin:30px auto 0 auto;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/search_bg.png') no-repeat center 0}
.search_bj .search input {width:630px;height:66px;*height:42px;margin:2px;padding:0 0 0 20px;*padding:24px 0 0 20px;font-size:15px;color:#07c59b;font-family:'NG','맑은고딕','dotum';border:none;background:transparent;vertical-align:middle;}
.search_bj .search .btn_search {display:inline-block;width:75px;height:66px;overflow:hidden;text-indent:-9999px;vertical-align:middle;cursor:pointer;}

.search_table {width:729px;margin:40px auto 0 auto;border:1px solid #161616;}
.search_table th {color:#5d5d5d;font-size:13px;font-family:'NG','맑은고딕','dotum';font-weight:normal;height:32px;
	*background-color: #474747;	background-color: #474747\9;	background-color:rgba(71,71,71,.3);}
.search_table td {text-align:left;font-size:13px;color:#999999;font-family:'NG','맑은고딕','dotum';font-weight:normal;height:32px;
	*background-color: #000;	background-color: #000\9;	background-color:rgba(0,0,0,.2);}
.search_table td a:hover {text-decoration:underline;}
.search_table td.al {text-align:left;padding:0 0 0 60px;}
.search_table td .nick {display:inline-block;padding:0 22px 0 22px;color:#999999;font-family:'NG','맑은고딕','dotum';font-size:15px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/icon_home.png') no-repeat right 6px;text-decoration:none;}
.search_table td .btn_reco {display:block;text-align:center;color:#00b2ec;font-family:'NG','맑은고딕','dotum';font-size:15px;text-decoration:none;}
.search_table tr:hover td{	*background-color: #151c2e;	background-color: #151c2e\9;	background-color:rgba(21,28,46,.3);}
.search_table .no_data {height:100px;line-height:17px;text-align:center;}

/* 올해의 수상자 */
.winner_content {background:#e7e7e7;}
.winner_content .list_area {padding:24px 0 60px 0;}
.winner_content .list_area ul {*overflow:hidden;}
.winner_content .list_area ul:after {display:block;content:"";clear:both;}
.winner_content .list_area ul li {float:left;width:277px;height:309px;margin:0 24px 40px 0;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/bj_list_bg.gif') no-repeat center bottom;}
.winner_content .list_area ul li.default {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/default.gif') no-repeat center 0;}
.winner_content .list_area ul li.last {margin:0 0 40px 0}
.winner_content .list_area ul li a {display:block;width:277px;height:309px;text-decoration:none;}
.winner_content .list_area ul li img {width:277px;height:230px;}
.winner_content .list_area ul li .nick {display:block;padding:20px 0 0 20px;font-family:'NGB','맑은고딕','dotum';color:#444;font-size:20px;}
.winner_content .list_area ul li .nick strong {display:block;padding:3px 0 0 0;color:#666;font-family:'NG','맑은고딕','dotum';font-weight:normal;font-size:12px;}
.winner_content .list_area ul li .nick strong {display:block;padding:3px 0 0 0;color:#666;font-family:'NG','맑은고딕','dotum';font-weight:normal;font-size:12px;}
.winner_content .info_text {display:block;padding:0 0 40px 0;text-align:center;color:#555;font-family:'NG','맑은고딕','dotum';font-weight:normal;font-size:24px;letter-spacing:-1px;}

/* 이벤트 */
.event1 {height:545px;background:#079be8 url('//res.afreecatv.com/afevent/promotion/award2015/images/event1.jpg') no-repeat center 0;}
.event1 .phone {position:absolute;z-index:99999;right:78px;bottom:0;display:block;width:512px;height:577px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/phone.png') no-repeat 0 0;}
.event2 {height:937px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/event2_bg.jpg') repeat-x center 0;}
.event2 .texts {height:327px;overflow:hidden;text-indent:-9999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/event2_texts.png') no-repeat 0 123px}
.event2 .list_bbom {}
.event2 .list_bbom:after {display:block;content:"";clear:both;}
.event2 .list_bbom li {float:left;width:220px;height:330px;margin:0 20px 0 0;background:#fff;}
.event2 .list_bbom li.last {margin:0 0 0 0;}
.event2 .list_bbom li.nodata {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/default_bbom.png') no-repeat 0 0}
.event2 .list_bbom li .thumb {display:block;}
.event2 .list_bbom li .thumb img {width:220px;height:220px;}
.event2 .list_bbom li .text_wrap {padding:15px 15px 0 15px;}
.event2 .list_bbom li .text_wrap strong {display:block;font-family:'NG','맑은고딕','dotum';font-weight:normal;color:#1a8bf4;font-size:13px;}
.event2 .list_bbom li .text_wrap span {display:block;padding:5px 0 0 0;font-family:'NGB','맑은고딕','dotum';font-weight:normal;color:#222;font-size:16px;line-height:20px;letter-spacing:-1px;word-break:keep-all; word-wrap:break-word; }
.event2 .btn_go_bbom {cursor:default;display:block;width:308px;height:81px;margin:70px auto 0 auto;overflow:hidden;text-indent:-9999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/btn_bbom_end.png') no-repeat 0 0}
/*
.event3 {text-align:center;padding:65px 0;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/event3_bg.jpg') repeat-x center 0;}
.event3 h3 {font-family:'NG','맑은고딕','dotum';font-weight:normal;color:#7b88b5;font-size:28px;font-weight:lighter;}
*/
.event3 {height:544px;background:#0d1e2b url('//res.afreecatv.com/afevent/promotion/award2015/images/event3.jpg') no-repeat center 0;}
.event3 .btn_invite {cursor:default;position:absolute;z-index:99;left:0;top:414px;display:block;width:258px;height:63px;overflow:hidden;text-indent:-9999px;background:url('//res.afreecatv.com/afevent/event/n.gif') repeat 0 0;}
.event3 .phone {position:absolute;z-index:99999;right:78px;bottom:0;display:block;width:512px;height:577px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/phone.png') no-repeat 0 0;}

.layer_invite {position:absolute;left:50%;top:50%;z-index:99999;width:570px;height:576px;margin:-286px 0 0 -285px;background:#fff;display:none}
.layer_invite h3 {height:54px;padding:18px 0 0 0;display:block;font-family:'NG','맑은고딕','dotum';font-size:32px;text-align:center;font-weight:normal;color:#fff;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/layer_header.jpg') no-repeat 0 0;}
.layer_invite .container_layer {padding:30px;}
.layer_invite .textbox {height:159px;overflow-y:auto;padding:7px;font-family:'NG','맑은고딕','dotum';font-size:13px;line-height:18px;color:#888;letter-spacing:-1px;border:1px solid #d4d4d4;background:#e9e9e9;}
.layer_invite .agree_text input {display:inline-block;vertical-align:middle;margin:-4px 0 0 0;}
.layer_invite .agree_text {margin:13px 0 20px 0;font-family:'NG','맑은고딕','dotum';font-size:14px;color:#444;letter-spacing:-1px;}
.layer_invite .input_info {padding:0 0 14px 0;border-bottom:1px solid #d7d7d7;}
.layer_invite .input_info li {margin:0 0 14px 0;}
.layer_invite .input_info li label {display:inline-block;width:76px;font-family:'NG','맑은고딕','dotum';font-size:22px;color:#363636;letter-spacing:-1px;}
.layer_invite .input_info li input {width:211px;padding:6px 6px;border:1px solid #b2b2b2;font-family:'NG','맑은고딕','dotum';font-size:16px;color:#363636;}
.layer_invite .input_info li .text_input_phone {width:55px;margin:0 5px 0 0;}
.layer_invite .btn_entry {display:block;padding:15px 0;width:330px;margin:33px auto 0 auto;font-family:'NG','맑은고딕','dotum';font-size:23px;color:#fff;text-align:center;background:#ff4d71;text-decoration:none;}
.layer_invite .btn_close {position:absolute;right:22px;top:22px;display:block;width:29px;height:28px;overflow:hidden;text-indent:-9999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/btn_close.png') no-repeat 0 0;}

.layer_confirm {position:absolute;left:50%;top:50%;z-index:99999;width:570px;height:411px;margin:-200px 0 0 -285px;background:#fff;display:none}
.layer_confirm h3 {padding:44px 0 0 0;text-align:center;font-family:'NG','맑은고딕','dotum';font-size:32px;text-align:center;line-height:38px;font-weight:lighter;}
.layer_confirm .view_info {width:460px;height:88px;padding:25px 0 0 0;margin:30px auto 0 auto;border:1px solid #d4d4d4;background:#e9e9e9;}
.layer_confirm .view_info li {margin:0 0 14px 35px;;font-family:'NG','맑은고딕','dotum';font-size:22px;color:#848484;letter-spacing:-1px;}
.layer_confirm .view_info li strong {display:inline-block;width:76px;font-weight:normal;color:#363636;}
.layer_confirm .btn_wrap {margin:37px 0 0 0;text-align:center;}
.layer_confirm .btn_ok {display:inline-block;padding:15px 0;width:162px;margin:0 15px 0 0;font-family:'NG','맑은고딕','dotum';font-size:23px;color:#fff;text-align:center;background:#ff4d71;text-decoration:none;}
.layer_confirm .btn_cancel {display:inline-block;padding:15px 0;width:162px;font-family:'NG','맑은고딕','dotum';font-size:23px;color:#fff;text-align:center;background:#cbcbcb;text-decoration:none;}
.layer_confirm .btn_close {position:absolute;right:22px;top:22px;display:block;width:29px;height:28px;overflow:hidden;text-indent:-9999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/btn_close_b.png') no-repeat 0 0;}

.event4 {height:541px;background:#6016f2 url('//res.afreecatv.com/afevent/promotion/award2015/images/event4.jpg') no-repeat center 0;}
.event4 .select_area {width:277px;}
.event4 .select_area h4 {width:100%;height:48px;overflow:hidden;text-indent:-9999px;}
.event4 .prize_bj {position:absolute;left:596px;top:99px;}
.event4 .prize_cont {position:absolute;left:897px;top:99px;}
.event4 .prize_bj h4 {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/select_area_h4_bj.png') no-repeat center 13px;}
.event4 .prize_cont h4 {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/select_area_h4_cont.png') no-repeat center 13px;}
.event4 .select_area .thumb_area {position:relative;width:277px;height:230px;margin:0 0 10px 0;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/thumb_area.png') no-repeat center 0;}
.event4 .select_area .thumb_area img {width:277px;height:230px}
.event4 .select_area .thumb_area .text_nick {position:absolute;left:0;top:0;right:0;bottom:0;display:block;padding:180px 0 0 0;color:#fff;font-family:'NGB','맑은고딕','dotum';font-size:20px;text-align:center;text-decoration:none;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );}
.event4 .select_area .thumb_area .text_nick span {display:block;color:#fff;font-size:12px;font-weight:normal;font-family:'NG','맑은고딕','dotum';}
.event4 .select_area .btn_select {display:block;width:277px;height:63px;overflow:hidden;text-indent:-9999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/btn_select.png') no-repeat center 0;}
.event4 .select_area .btn_select_done {display:block;width:277px;height:63px;overflow:hidden;text-indent:-9999px;cursor:default;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/btn_select_done.png') no-repeat center 0;}

.layer_select {position:absolute;left:50%;top:290px;z-index:99999;width:926px;height:668px;margin:0 0 0 -463px;background:#fff;display:none;}
.layer_select h3 {height:54px;padding:18px 0 0 0;display:block;font-family:'NG','맑은고딕','dotum';font-size:32px;text-align:center;font-weight:normal;color:#fff;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/layer_select_header.jpg') no-repeat 0 0;}
.layer_select .container_layer {}
.layer_select .container_layer p {height:58px;padding:35px 0 0 0;font-family:'NG','맑은고딕','dotum';font-size:24px;text-align:center;font-weight:normal;color:#5a5a5a;letter-spacing:-1px}
.layer_select .container_layer ul {padding:0 0 0 21px;height:484px;overflow-y:auto;*overflow:hidden}
.layer_select .container_layer ul:after {clear:both;display:block;content:"";}
.layer_select .container_layer ul li {float:left;position:relative;width:135px;height:111px;margin:0 0 10px 10px;border:1px solid #dedede;}
.layer_select .container_layer ul li .mark_selected {position:absolute;left:0;top:0;z-index:9;display:block;width:137px;height:113px;overflow:hidden;text-indent:-9999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/mark_selected.png') no-repeat center}
.layer_select .container_layer ul li img {width:135px;height:111px}
.layer_select .container_layer ul li .text_nick {position:absolute;left:0;top:0;right:0;bottom:0;display:block;padding:70px 0 0 0;color:#fff;font-family:'NGB','맑은고딕','dotum';font-size:18px;text-align:center;text-decoration:none;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );}
.layer_select .container_layer ul li .text_nick span {display:block;color:#fff;font-size:12px;font-weight:normal;font-family:'NG','맑은고딕','dotum';}
.layer_select .btn_close {position:absolute;right:22px;top:22px;display:block;width:29px;height:28px;overflow:hidden;text-indent:-9999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/btn_close.png') no-repeat 0 0;}

/* 방송대상 게시판 */
.bbs_content {padding:282px 0 100px 0;min-height:500px;background:#e7e7e7 url('//res.afreecatv.com/afevent/promotion/award2015/images/bbs_content_title.jpg') no-repeat center 0;}
/* 댓글 */
.comment_area{ max-width:820px;margin:0 auto;padding:0 10px}
.comment{width:100%}
.comment .btn_more span, .comment .userment button.ment_del{background:url(//www.afreeca.com/afevent/promotion/lol_destroyed/img/img_comment.png) -9999px -9999px no-repeat}
.comment .textarea-wrap{position:relative;background:#ffffff;border:1px solid #dedede;padding:8px 0 7px 0;margin-bottom:8px}
.comment .textarea-wrap .text_form{display:block;margin:0 123px 0 10px}
.comment .textarea-wrap textarea{border:1px solid #fff;width:100%;height:40px;margin:0 10px 0 0;padding:5px;border-right:none;background:#dedede}
.comment .textarea-wrap button{width:101px;height:52px;position:absolute;right:9px;top:8px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/textarea_button.jpg') repeat-y center 0;}
.comment .textarea-wrap button span{font-weight:bold;color:#fff;font-size:20px}
.comment .userment{margin-bottom:16px}
.comment .userment li{padding:17px 0 16px 0;border-bottom:1px solid #ded6d4 }
.comment .userment li .ument{;position:relative;padding:0 10px}
.comment .userment button.ment_del{background-position:0 0;width:11px;height:11px;margin:-4px 0 0 3px;vertical-align:middle}
.comment .userment li p.ment{font-size:12px;color:#888;word-break:break-all;line-height:1.4em}
.comment .userment li .uinfo{padding:0 0 5px 0}
.comment .userment li .uid{color:#4467da;font-size:16px;font-weight:bold}
.comment .userment li .udate{color:#878787;position:absolute;right:9px;top:2px;font-family:tahoma;color:#bbbbbb}
.comment .btn_more {width:100%;display:block;background:#fff;border:1px solid #d9d9d9;color:#777;padding:9px 0 8px 0}
.comment .btn_more:hover{border:1px solid #69a1ff}
.comment .btn_more span{display:inline-block;padding:0 14px 0 0;font-weight:bold;background-position:right -13px;font-size:15px}
.comment .btn_more:hover span{background-position:right -33px}

/* 메인 */
.main h2 {position: absolute  !important;overflow: hidden !important;top: 0 !important; left: 0 !important;width: 1px !important; height: 1px !important;margin: 0 !important; padding: 0 !important;border: 0 !important;background-color: transparent;text-indent: -9999px !important;font-size: 0 !important; }
.main .banner {position:absolute;top:807px;left:50%;width:940px;margin:0 0 0 -470px;}
.main .banner a {display:block;float:left;margin:0 10px;}
.background{position: fixed;top: 0; left: 0; right: 0;	width: 100%; height: 100%;margin: 0 auto;z-index: 0;background:#000;}
.ptn_teaser{position: fixed;top: 0; left: 0; right: 0;width: 100%; height: 100%;margin: 0 auto;z-index: 0;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/ptn_teaser.png') repeat }
.main {position:absolute;top:0;left:0;right:0;z-index:9;height:1070px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/main.png') no-repeat center 0;}

.main_live {position:absolute;top:0;left:0;right:0;z-index:9;height:1227px;background:#100f10 url('//res.afreecatv.com/afevent/promotion/award2015/images/main.jpg') no-repeat center 0;}
.main_live .date {position:absolute;top:330px;left:0;right:0;text-align:center;font-family:'NG','맑은고딕','dotum';color:#fff;font-size:22px;letter-spacing:-1px;}
.main_live .date strong {font-family:'NG','맑은고딕','dotum';color:#22ffe2;font-size:22px;letter-spacing:-1px;font-weight:normal;}
.main_live .desc {position:absolute;top:370px;left:0;right:0;text-align:center;font-family:'NG','맑은고딕','dotum';color:#22ffe2;font-size:18px;font-weight:normal;text-align:center;letter-spacing:-1px;}
.main_live .video {position:absolute;left:50%;top:412px;width:920px;height:549px;margin:0 0 0 -460px;}
.main_live .banner {position:absolute;top:1001px;left:50%;width:940px;margin:0 0 0 -470px;}
.main_live .banner a {display:block;float:left;margin:0 10px;}
.main_live .btn_main_vr a {position:absolute;top:363px;left:910px;width:141px;height:39px; overflow:hidden; text-indent:-1111px; background:url('//res.afreecatv.com/afevent/promotion/award2015/images/btn_main_vr.png') no-repeat 0 0;}

/* 행사소개 */
.intro1 {height:672px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/intro1_bg.jpg') repeat-x center 0;}
.intro1 .inner {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/intro1.png') no-repeat center 0;}
.intro2 {height:1109px;background:#e6e6e6 url('//res.afreecatv.com/afevent/promotion/award2015/images/intro2_bg.jpg') repeat-x center 0;}
.intro2 .inner {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/intro2.png') no-repeat center 0;}
.intro3 {height:665px;background:#202227 url('//res.afreecatv.com/afevent/promotion/award2015/images/intro3.jpg') no-repeat center 0;}

/* 신인상투표 */
.vote_area {position:absolute;right:0;bottom:-1px;padding:0 0 13px 0;border-bottom:2px solid #00b2ec;}
.vote_area span {display:inline-block;padding:0 2px 0 0;font-family:'NG','맑은고딕','dotum';color:#777;font-size:16px;letter-spacing:-1px;}
.vote_area strong {display:inline-block;text-align:right;min-width:40px;font-weight:normal;font-family:'NG','맑은고딕','dotum';color:#00b2ec;font-size:40px;letter-spacing:-1px;}

.list_area_vote {position:relative;padding:0 0 100px 0;}
.list_the20 ul {padding:15px 0 0 0 !important;}
.list_area_vote ul {padding:25px 0 0 0;*overflow:hidden;clear:both;}
.list_area_vote ul:after {display:block;clear:both;content:"";}
.list_area_vote ul li {position:relative;float:left;width:220px;height:231px;margin:0 20px 50px 0}
.list_area_vote ul li.last {margin:0 0 50px 0;}
.list_area_vote ul li a {text-decoration:none;}
.list_area_vote ul li .thumb {}
.list_area_vote ul li .thumb img {width:220px;height:183px}
.list_area_vote ul li .thumb_live img {width:220px;height:124px}
.list_area_vote ul li .text_nick_live {position:absolute;left:0;top:124px;right:0;bottom:0;display:block;padding:10px 0 0 0;color:#fff;font-family:'NGB','맑은고딕','dotum';font-size:20px;text-align:center;background:#5e5e5e;}
.list_area_vote ul li .text_nick_live span {display:block;color:#fff;font-size:12px;font-weight:normal;font-family:'NG','맑은고딕','dotum';}
.list_area_vote ul li .text_nick {position:absolute;left:0;top:0;right:0;bottom:0;display:block;padding:135px 0 0 0;color:#fff;font-family:'NGB','맑은고딕','dotum';font-size:20px;text-align:center;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );}
.list_area_vote ul li .text_nick span {display:block;color:#fff;font-size:12px;font-weight:normal;font-family:'NG','맑은고딕','dotum';}
.list_area_vote .btn_reco_on {position:absolute;bottom:0;left:0;right:0;display:block;padding:14px 0;font-size:17px;font-family:'NG','맑은고딕','dotum';color:#fff;text-align:center;background:#40c7e5;}
.list_area_vote .btn_reco_off {position:absolute;bottom:0;left:0;right:0;display:block;padding:14px 0;font-size:17px;font-family:'NG','맑은고딕','dotum';color:#fff;text-align:center;background:#cecece;}
.list_area_vote .btn_reco_done {position:absolute;bottom:0;left:0;right:0;display:block;padding:14px 0 14px 90px;font-size:17px;font-family:'NG','맑은고딕','dotum';color:#fff;text-align:left;background:#ff4d71 url('//res.afreecatv.com/afevent/promotion/award2015/images/icon_reco_done.gif') no-repeat 70px 20px}
.list_area_vote .info_text {text-align:center;color:#959595;}
.list_area_vote .icon_live {position:absolute;left:0;top:0;display:block;width:52px;height:22px;overflow:hidden;text-indent:-9999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/icon_live.gif') no-repeat 0 0}
.list_area_vote .btn_awardpart {display:inline-block;float:right;margin:13px 0 0 0;padding:0 9px 0 0;color:#666;font-family:'NG','맑은고딕','dotum';font-size:14px;text-decoration:none;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/icon_arr_grey.gif') no-repeat right 4px}
.list_area_vote .btn_awardpart:hover {text-decoration:underline;}

.vote_end {position:relative;padding:23px 0;margin:20px 0 0 0;line-height:26px;color:#bd7920;text-align:center;font-family:'NG','맑은고딕','dotum';font-size:20px;border:1px solid #e2c09e;background:#e7e1dc;}
.vote_end .btn_winner {position:absolute;right:30px;top:30px;display:block;width:130px;padding:5px 0 5px 0;text-align:center;color:#000;font-family:'NG','맑은고딕','dotum';font-size:14px;text-decoration:none;border:1px solid #cdc8c4;background:#f1edea;}

/* 특별상 게시판 */
.special_content {background:#e7e7e7;}
.special_bbs {padding:257px 0 100px 0;;min-height:500px;background:#e7e7e7 url('//res.afreecatv.com/afevent/promotion/award2015/images/special_bbs_title.gif') no-repeat center 40px;}
.special_bbs .desc {padding:0 0 30px 0;color:#777;font-size:16px;line-height:20px;text-align:center;font-family:'NG','맑은고딕','dotum';letter-spacing:-1px;}
.special_bbs .desc span {display:inline-block;padding:5px 0 0 0;color:#888}

#mask {position:fixed;left:0;top:0;width:100%;height:100%;background-color:#000;-moz-opacity:0.7;opacity:.70; filter:alpha(opacity=70);z-index:9999;display:none;}

/* 참여안내 */
.join1 {height:617px;background:#e7e7e7 url('//res.afreecatv.com/afevent/promotion/award2015/images/join1.jpg') no-repeat center 0;}
.join2 {height:672px;background:#fff url('//res.afreecatv.com/afevent/promotion/award2015/images/join2.gif') no-repeat center 0;}
.join3 {height:387px;background:#232c43 url('//res.afreecatv.com/afevent/promotion/award2015/images/join3.jpg ') no-repeat center 0;}
.join3 .btn_map {position:absolute;z-index:99;left:128px;top:236px;display:block;width:120px;height:34px;overflow:hidden;text-indent:-9999px;background:url('//res.afreecatv.com/afevent/event/n.gif') repeat 0 0;}
.join4 {height:346px;background:#0ee4b2 url('//res.afreecatv.com/afevent/promotion/award2015/images/join4.jpg ') no-repeat center 0;}

/* VR */
.vr_wrap {background:#121212 url('//res.afreecatv.com/afevent/promotion/award2015/images/vr_bg.jpg') repeat-x center 0;}
.header_vr {padding:60px 0 0 0;height:233px;}
.header_vr h1.logo_vr {width:920px;height:167px;margin:0 auto;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/logo_vr.png') no-repeat center 0}
.header_vr h1.logo_vr a {display:block;width:920px;height:167px;overflow:hidden;text-indent:-9999px}
.header_vr p {text-align:center;}
.header_vr p span {display:inline-block;padding:20px 25px 0 0;color:#c3c3c3;font-size:20px;text-align:center;font-family:'NG','맑은고딕','dotum';letter-spacing:-1px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/header_vr_p_bg.png') no-repeat right 10px}
.vr_area {width:920px;margin:0 auto;padding:0 0 110px 0;}
.vr_desc1 {height:587px;background:#f2f2f2;}
.vr_desc1 .inner {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/vr_desc1_bg.gif') no-repeat 130px 100px;}
.vr_desc1 h3 {padding:130px 0 0 130px;color:#333333;font-size:30px;line-height:38px;font-family:'NG','맑은고딕','dotum';letter-spacing:-1px;font-weight:lighter;}
.vr_desc1 h3 span {color:#4e91ff;}
.vr_desc1 .h3_desc {padding:10px 0 0 130px;color:#9b9b9b;font-size:14px;line-height:18px;font-family:'NG','맑은고딕','dotum';letter-spacing:-1px;}
.vr_desc1 ul {position:absolute;left:460px;top:102px;}
.vr_desc1 ul li {padding:0 0 30px 0;font-family:'NG','맑은고딕','dotum';letter-spacing:-1px;}
.vr_desc1 ul li strong {display:block;padding:0 0 5px 0;color:#000;font-size:18px;font-family:'NGB','맑은고딕','dotum';}
.vr_desc1 ul li span {display:block;color:#666;font-size:16px;}
.vr_desc1 ul li a {color:#006cff;font-size:16px;font-family:'NG','맑은고딕','dotum';letter-spacing:-1px;}

.vr_desc2 {height:639px;background:#fff;}
.vr_desc2 .inner {background:url('//res.afreecatv.com/afevent/promotion/award2015/images/vr_desc2_bg.gif') no-repeat 130px 100px;}
.vr_desc2 h3 {padding:130px 0 0 130px;color:#333333;font-size:30px;line-height:38px;font-family:'NG','맑은고딕','dotum';letter-spacing:-1px;font-weight:lighter;}
.vr_desc2 h3 span {color:#25b580;}
.vr_desc2 ul {position:absolute;left:460px;top:102px;}
.vr_desc2 ul li {padding:0 0 30px 0;font-family:'NG','맑은고딕','dotum';letter-spacing:-1px;}
.vr_desc2 ul li strong {display:block;padding:0 0 5px 0;color:#000;font-size:18px;font-family:'NGB','맑은고딕','dotum';}
.vr_desc2 ul li span {display:block;color:#666;font-size:16px;}
.vr_desc2 ul li a {color:#006cff;font-size:16px;font-family:'NG','맑은고딕','dotum';letter-spacing:-1px;}
.vr_desc2 ol {padding:20px 0 0 0;}
.vr_desc2 ol li {padding:0 0 0 0;;color:#666;font-size:16px;line-height:28px;font-family:'NG','맑은고딕','dotum';letter-spacing:-1px;}

	/* iframe 내 */
	.vr_player {position:relative;width:920px;height:568px;background:#0d0d0d;}
	.vr_player .layer_vr {position:absolute;left:0;top:0;width:233px;height:518px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/layer_vr.png') no-repeat center 0;}
	.vr_player .layer_vr .cont1 {position:absolute;left:40px;top:200px;}
	.vr_player .layer_vr .cont2 {position:absolute;left:40px;top:400px;}
	.vr_player .layer_vr p {color:#e2e2e2;font-size:16px;font-family:'NG','맑은고딕','dotum';letter-spacing:-1px;line-height:22px;}
	.vr_player .layer_vr .link_more {display:block;margin:15px 0 0 0;color:#777;font-size:14px;font-family:'NG','맑은고딕','dotum';letter-spacing:-1px;text-decoration:none;}
	.vr_player .layer_vr .link_more:hover {text-decoration:underline;}
	.sign1 {width:920px;height:568px;overflow:hidden;text-indent:-99999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sign1.jpg') no-repeat center 0;}
	.sign2 {width:920px;height:568px;overflow:hidden;text-indent:-99999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sign2.jpg') no-repeat center 0;}
	.sign3 {width:920px;height:568px;overflow:hidden;text-indent:-99999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/sign3.jpg') no-repeat center 0;}

/* 올해의수상자 대상 */
.list_area_winner {}
.list_area_winner ul {padding:25px 0 100px 83px;*overflow:hidden;clear:both;}
.list_area_winner ul:after {display:block;clear:both;content:"";}
.list_area_winner ul li {position:relative;float:left;width:480px;min-height:553px;margin:0 54px 0 0;border:1px solid #dcdcdc;background:#fff;}
.list_area_winner ul li.last {margin:0 0 50px 0;}
.list_area_winner ul li a {text-decoration:none;}
.list_area_winner ul li .thumb {}
.list_area_winner ul li .thumb img {width:480px;height:320px}
.list_area_winner ul li .text_nick {position:absolute;left:0;top:0;right:0;display:block;padding:248px 0 0 0;height:72px;color:#fff;font-family:'NGB','맑은고딕','dotum';font-size:30px;text-align:center;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );}
.list_area_winner ul li .text_nick span {display:block;color:#fff;font-size:12px;font-weight:normal;font-family:'NG','맑은고딕','dotum';}
.list_area_winner ul li .text {clear:both;padding:25px;color:#444;font-size:15px;font-family:'NG','맑은고딕','dotum';letter-spacing:-1px;line-height:24px;}
.list_area_winner ul li .icon_winner1 {display:block;width:113px;height:113px;position:absolute;left:0;top:0;overflow:hidden;text-indent:-9999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/icon_winner1.gif') no-repeat 0 0;}
.list_area_winner ul li .icon_winner2 {display:block;width:113px;height:113px;position:absolute;left:0;top:0;overflow:hidden;text-indent:-9999px;background:url('//res.afreecatv.com/afevent/promotion/award2015/images/icon_winner2.gif') no-repeat 0 0;}